PHPExcel_Shared

# Class: PHPExcel_Shared_CodePage

Source Location: /PHPExcel/Shared/CodePage.php

### Class Overview

PHPExcel_Shared_CodePage

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- NumberToName

### Class Details

[line 36]
PHPExcel_Shared_CodePage

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### static method NumberToName [line 46]

`static string NumberToName( [ $codePage = '1252'], int $number)`

Convert Microsoft Code Page Identifier to Code Page Name which iconv and mbstring understands

#### Tags:

return: | Code Page Name
throws: | Exception
access: | public

#### Parameters:

int | $number | Microsoft Code Page Indentifier
| $codePage |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:29 +0200 by phpDocumentor 1.4.4